@media only screen and (max-width: 1680px) {
    .section{padding-top:0;}
}

@media only screen and (max-width:1024px) {
    .section {
        padding: 20px 0
    }

    .fixed_container {
        max-width: 95%
    }

 
    .logo {
        float: none;
        width: 250px;
        margin: auto;
    }

   #body{padding: 70px 0 0 0;}
   .section-main-head .main-head{    font-size: 30px;}
   .section-main-head p{    font-size: 14px;}
	.box-in .box-top .title {font-size: 18px;}
	.box-in .box-top .box-price .main-price{    font-size: 34px;}
	.box-button a{font-size: 14px; padding: 10px; line-height: 55px;}
	.listing li{font-size: 14px;}
	.section .box-wrapper .box .box-top p{ min-height: 155px;}
	.box-wrapper .box .grey-head{min-height: 60px;}
	.box-grey-wrap ul li{    font-size: 14px;margin: 16px 0;}
	.box-grey-wrap p{margin-bottom: 12px;}
	.box-grey-wrap{    padding: 14px;}
	
	/*Footer*/
	#footer .address .head-office{    width: 300px;}
	.footer-sitemap .coloumn{    width: 300px;}
/*Footer*/
}



@media only screen and (min-width: 500px) and (max-width: 900px) {
  
}



@media only screen and (width: 1024px) {
    .section-grid-bg .grid-detail {
        padding-bottom: 535px;
    }
}


@media only screen and (width: 1280px) {
}

@media only screen and (min-width: 1366px) and (max-width:1440px) {
   
}

@media only screen and (max-width: 768px) {
	.section-main-head .main-head{    font-size: 24px;}
	.box-wrapper .box{    margin: 10px 0;}
   .box-grey-wrap ul li{margin: 6px 0;}
   .box-wrapper .box .grey-head {min-height: auto;}
   #footer .address .call-us{width: 295px;}
   #footer .address .email, #footer .address .call-us, #footer .address .head-office{    width: 100%;float: left;}
   .follow-sticker{    width: 100%; float: none;}
   .copy-right-sttmnts{text-align:center;}
   #footer .copy-right-sttmnts ul{float:none;}
   .footer-links{text-align:center;}
   .footer-sitemap .coloumn{width:100%; margin-right: 0; float: none;}
   .follow-sticker ul{display: inline-block;}
#footer .address .fixed_container{width:420px; float:left;}
}


